Subject: Re: Year 2000

From: eychaner at suncub.bbso.caltech.edu (Another casualty of applied metaphysics)
Date: 27 Aug 92 01:21:24 GMT

cflatter at nrao.edu (Chris Flatters) writes:
>Dates in FITS are stored using two digits for the year.  Has anyone thought
>about what happens in 2000?

Sure; dates show up as 01/01/00, for example.  Personally, my software is
designed to interpret a two-digit date between 1970 and 2069; considering
this site was built in 1969, it seemed a reasonable choice.  You could, of
course, choose a different start date.  Eventually, it will break, but I
suspect it will be obsolete before then.

-G.
******************************************************************************
Glenn Eychaner, Big Bear Solar Observatory, California Institute of Technology
NSI/DECnet: SUNCUB::EYCHANER        Internet: eychaner at suncub.bbso.caltech.edu
USmail: 40386 North Shore Lane                eychaner_g at caltech.edu
        Big Bear City, CA  92314    Phone: (714) 866-5791 or (818) 356-4014
                                           (909) after November 14, 1992